#content {
	display: block;
	width: 1000px;
	margin: 2em auto;
	padding: 3em 0;
	background: url(/images/user/login/login-area-bg.png) no-repeat 50% 10%;
}
.login-area {
	margin: 0;
	padding: 0;
}
#login-reason {
    text-align: center;
	width: 50%;
	margin: 0 auto;
	padding: 1.5em 0;
	background-color: #fff;
	border: 1px solid #ccc;
}
#login-reason .siren24-logo {
	display: inline-block;
	vertical-align: top;
	width: 7.1875em;
	padding: 4em;

	height: 1%;
}
#login-reason .siren24-logo {
	height: auto;
}
.lte7 #login-reason .siren24-logo {
	display: inline;
}
#login-reason ul {
	display: inline-block;
	vertical-align: top;
	font-size: 15px;
	line-height: 1.5em;

	height: 1%;
}
#login-reason ul {
	height: auto;
	width:100%;
}
.lte7 #login-reason ul {
	display: inline;
}
#login-reason ul li {
	margin: .75em;
	text-align:center;
}
.lte7 #login-reason ul li {
	display: inline;
}
#login-reason ul li a {
	color: #00F;
	border-bottom: 1px solid #00F;
}
#login-reason p,
#login-notice p {
	font-size: 0.75em;
	line-height: 1.5em;
	color: #555;
}
#login-buttons {
	position: relative;
	width: 348px;
	/*height: 3em;*/
	margin: 1.5em auto;
}
#login-buttons a {
	display: inline-block;
	vertical-align: top;
	text-align: center;
	margin: 1em 3px;
	height: 1%;
}
.lte7 #login-buttons a {
	display: inline;
}
#login-buttons a#siren {
	width: 167px;
	height: 47px;
	background: url(/images/user/login/login-button.png) 0 0 no-repeat;
}
#login-buttons a#siren:hover,
#login-buttons a#siren:focus {
	background-position: 0 -49px;
}
#login-buttons a span {
	display: block;
	text-indent: -9999em;
}
#login-notice {
	width: 37.5em;
	padding: 0.5em;
	margin: 3em auto 2em auto;
	background-color: #e7e7e7;
	border: 1px solid #ccc;
}
#login-notice a {
	display: inline-block;
	width: 8.4375em;
	padding-right: 0.75em;
	height: 1%;
}
#login-notice a {
	height: auto;
}
#login-notice p {
	display: inline-block;
	vertical-align: top;
	width: 70%;
	padding: 0.5em 0 0.5em 0.5em;
	height: 1%;
}
#login-notice p {
	height: auto;
}
.lte7 #login-notice p {
	display: inline;
}

div.login-btn-social {
	width: 100%;
    text-align: center;

}
#naver_id_login {
	display: inline;
}
#kakao-login-btn img {
	width: 185px;
}


#footer {
  position: unset;
}

#content {
    float: unset;
    text-align: center;
}
